# The games/freeciv,-share port

## freeciv-share-2.3.4 – shared data files for Freeciv

## Description

    This package contains Freeciv data files shared between -client and
    -server subpackages.

WWW: http://www.freeciv.org/

Multi-packages
  freeciv-client-2.3.4p0 freeciv-server-2.3.4p0 freeciv-share-2.3.4
Categories:
  games

## Library dependencies

## Build dependencies

- STEM->=0.10.38:devel/gettext
- STEM->=1.21:textproc/groff
- archivers/bzip2
- devel/gmake

## Run dependencies

- STEM->=0.10.38:devel/gettext